Error

two or more packages specified (libnvtt-bin libsane-extras)